<xml>
  <items>
    <plugin>
		<title>Alternative Hotlist</title>
		<link>plugin://plugin.video.youtube/playlist/RDCLAK5uy_kuEc3lB_I49bqnoy24kbjutvsiOi9ZQe0/</link>
		<thumbnail></thumbnail>
	</plugin>
	<plugin>
		<title>Christian Music Hotlist</title>
		<link>plugin://plugin.video.youtube/playlist/RDCLAK5uy_mU14EejSbDsfLuPc9KpNzoC0o-YQvi6I4/</link>
		<thumbnail></thumbnail>
	</plugin>
	 <plugin>
		<title>Country Hotlist</title>
		<link>plugin://plugin.video.youtube/playlist/RDCLAK5uy_lJ8xZWiZj2GCw7MArjakb6b0zfvqwldps/</link>
		<thumbnail></thumbnail>
	</plugin>
	<plugin>
		<title>Metal Hotlist</title>
		<link>plugin://plugin.video.youtube/playlist/RDCLAK5uy_mk6AmqcHgCRhyJuYsQz5CCVdCF4SRGivs/</link>
		<thumbnail></thumbnail>
	</plugin>
	<plugin>
		<title>Pop Hotlist</title>
		<link>plugin://plugin.video.youtube/playlist/RDCLAK5uy_kmPRjHDECIcuVwnKsx2Ng7fyNgFKWNJFs/</link>
		<thumbnail></thumbnail>
	</plugin>
	<plugin>
		<title>R&B Hotlist</title>
		<link>plugin://plugin.video.youtube/playlist/RDCLAK5uy_mu-BhJj3yO1OXEMzahs_aJVtNWJwAwFEE/</link>
		<thumbnail></thumbnail>
	</plugin>
	<plugin>
		<title>Rock Hotlist</title>
		<link>plugin://plugin.video.youtube/playlist/RDCLAK5uy_k5vcGRXixxemtzK1eKDS7BeHys7mvYOdk/</link>
		<thumbnail></thumbnail>
	</plugin>
	<plugin>
		<title>Top 100 Songs United States</title>
		<link>plugin://plugin.video.youtube/playlist/PL4fGSI1pDJn6O1LS0XSdF3RyO0Rq_LDeI/</link>
		<thumbnail></thumbnail>
	</plugin>
	<plugin>
		<title>Trending 20 United States</title>
		<link>plugin://plugin.video.youtube/playlist/PLFgquLnL59anX9MlB94jIg69rR6FyzqQP/</link>
		<thumbnail></thumbnail>
	</plugin>
  </items>
</xml>